> I get the EINVAL error on freebsd5.1

Anybody here have a FreeBSD 4.9 system they can test on with ruby 1.8.1?